### Method

# AppStream Review set_locale

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_locale (
      AsReview* review,
      const gchar* locale
    )

#### Description [src]

Sets the locale for the review.

Available since: 0.14.0

Sets property | `AppStream.Review:locale`

#### Parameters

`locale`

  Type: `const gchar*`

  A BCP47 locale, e.g. “en-GB”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.